﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

.video-container {
  width: 600px;
  margin: auto;
}

.video-container-inner {
  position: relative;
  padding-top: 56.25%; /* 16:9 アスペクト比 */
  height: 0;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.ls-m006 {
    letter-spacing: -0.06em;
}

.centerBox_x2_1 {
}

.centerBox_x2_1 div:nth-child(1) {
  width: 24%;
}

.centerBox_x2_1 div:nth-child(2) {
  width: 76%;
}

@media screen and (min-width: 0px) and (max-width: 820px) {
  .video-container {
    width: 100%;
  }
  .centerBox_x2_1 div:nth-child(1) {
    width: 26%;
  }
  .centerBox_x2_1 div:nth-child(2) {
    width: 74%;
  }
}


/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {

.video-container {
  width: 100%;
}

.centerBox_x2_1 {
    width: auto;
}

.centerBox_x2_1 div:nth-child(1) {
  width: 50%;
}

.centerBox_x2_1 div:nth-child(2) {
    width: auto;
}




}

